=== debian/control ===
Source: kteatime
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kteatime
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kteatime

Package: kteatime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: utility for making a fine cup of tea
 KTeaTime is a handy timer for steeping tea. No longer will you have to
 guess at how long it takes for your tea to be ready. Simply select the
 type of tea you have, and it will alert you when the tea is ready to
 drink.
 .
 This package is part of the KDE toys module.

Package: kteatime-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg
Suggests: kteatime (= ${source:Version})
Priority: extra
Description: debugging symbols for kteatime
 This package contains the debugging symbols associated with kteatime.
 They will automatically be used by gdb for debugging kteatime-related
 issues.
