## kteatime 4.12.4

=== debian/changelog ===
kteatime (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:05 +0200

kteatime (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:56 +0100

kteatime (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:31:47 +0100

kteatime (4:4.11.2-1) experimental; urgency=low

  * First release of kdetoys after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 12:23:37 +0200
