## kteatime 4.14.2

=== debian/changelog ===
kteatime (4:4.14.2-0ubuntu1~ubuntu14.04~ppa2) trusty; urgency=medium

  * Apply backport script changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 16:34:08 -0700

kteatime (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * Backport to Trusty 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 16:10:15 -0700

kteatime (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:14:36 -0700
