=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
-               kdoctools-dev,
-               libkf5config-dev,
-               libkf5crash-dev,
-               libkf5i18n-dev,
-               libkf5notifications-dev,
-               libkf5notifyconfig-dev,
-               libkf5textwidgets-dev,
-               libkf5widgetsaddons-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 1.3.0~),
+               kdoctools-dev (>= 5.0.0~),
+               libkf5config-dev (>= 5.0.0~),
+               libkf5crash-dev (>= 5.0.0~),
+               libkf5i18n-dev (>= 5.0.0~),
+               libkf5iconthemes-dev (>= 5.0.0~),
+               libkf5notifications-dev (>= 5.0.0~),
+               libkf5notifyconfig-dev (>= 5.0.0~),
+               libkf5textwidgets-dev (>= 5.0.0~),
+               libkf5widgetsaddons-dev (>= 5.0.0~),
+               libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kteatime.git
