## kteatime 16.08.1

=== debian/changelog ===
kteatime (4:16.08.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:43:19 +0200

kteatime (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the watch file to look for stable releases only.

 -- Pino Toscano <pino@debian.org>  Tue, 30 Aug 2016 21:17:28 +0200

kteatime (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:34:45 +0200

kteatime (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 00:55:50 +0200
