=== debian/control ===
--- 
+++ 
@@ -31,6 +31,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: utility for making a fine cup of tea
  KTeaTime is a handy timer for steeping tea. No longer will you have to
  guess at how long it takes for your tea to be ready. Simply select the
