## kteatime 19.08.2

=== debian/changelog ===
kteatime (4:19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - adds a pause button (Closes: #560194)
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump the Qt packages to 5.9.0
    - bump the KF packages to 5.46.0
    - remove libkf5widgetsaddons-dev
    - explicitly add gettext

 -- Pino Toscano <pino@debian.org>  Sat, 12 Oct 2019 10:25:53 +0200
