=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5config-dev (>= 5.46.0~),
@@ -21,7 +21,8 @@
                libkf5xmlgui-dev (>= 5.46.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kteatime
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kteatime.git
